mobiGate App CVE-2016-7805 SSL Certificate Validation Security Bypass Vulnerability

Bugtraq ID: 94085
Class: Design Error
CVE: CVE-2016-7805
Remote: Yes
Local: No
Published: Nov 01 2016 12:00AM
Updated: Nov 24 2016 01:07AM
Credit: Gaku Taniguchi of RiskFinder,inc.
Vulnerable: Nihon Unisys mobiGate App for iOS 0
Nihon Unisys mobiGate App for Android 0
Not Vulnerable: Nihon Unisys mobiGate App for iOS 2.2.4.1
Nihon Unisys mobiGate App for Android 2.2.1.2


 

Privacy Statement
Copyright 2010, SecurityFocus